Subject: bug#9927: 24.1.50; unexec/unexmacosx doesn't grok GCC 4.6+ sections

From: Glenn Morris <[email-masked]>
Date: Wed, 17 Sep 2014 15:48:32 -0400

Paul Eggert wrote:

> If I understand that branch correctly, the attached patch should
> suffice to port to GCC 4.6+ on OS X.  It's relative to trunk bzr
> 117895.  I don't have easy access to OS X to try it, though. Peter
> and/or Samuel, does it work for you?

You can always install it to trunk and see if the hydra os x build
starts working. :)
I think this is why it has been failing "for ever".